{
  "1": "Ja-kơơ, xapok ku Kơy Plêêk ji ku Lôôk wơơt Dêh Jê-xu, atăq ka kưưl vaar adrơơk riilh pa chaai: Vôôch hlơq oh ay.",
  "2": "'Wơơy oh ay ku gô, tuôôy oh ay phayh chiuq đuu thưư pơơl dal, yôôych dayh 'yo ngưq laa hlah hlaak,",
  "3": "vii xet đaneq varơuq athưưh xuum tuuôq oh ay pa-iir avlôh e praat atuq xuum.\n\\ts\\*",
  "4": "Kưq xôq ka praat atuq xuum dơơp yôôych varơuq ni, xôq oh ay jah phaak hwui dêq kơh ji jah xaleep, leh huq thiêuq kajoq.",
  "5": "Bơh atoh e kơyq đom oh ay thiêuq khôôt xet, dro nưq dayh apôôy vôôch Kơy Plêêk, Kơy kahniq vanoong ranưưh ranưưy ka tôôy adro vôôch đơu leh xanoh trơu kơyq, yôôych Kadraq hnoq kahniq ăm.\n\\ts\\*",
  "6": "Bơh phayh apôôy vôôch đom xuum tuuôq, te biit ravơq kajoq. Vii dro biit ravơq dang đaji ralăăq tahlii, biq kapuh hooy ji ranhuq ranhek đom khiel.",
  "7": "Adro nưq te biit ni hnoq nhonq jah kajoq xing Lôôk.",
  "8": "Muuyq adro đanưq trôôch lưng ưng, dayh tađôôi xuum đom tôôy trôôk hooy ni.\n\\ts\\*",
  "9": "Oh ay adrah dayh akhwoe truh ka aduq jah vadoo ku oh ay, ",
  "10": "măn oh ay karoh dayh khwoe truh ka aduq lêq dik ku oh ay, vii dro nưq hnoq hooy hlơơp đaji raak gôk đom manaay rek.",
  "11": "Mot hngơy vlok tok dii rahưưk tôq huur vuuh ji dơơp kateeh ha'yauq rek ôôlh. Raak ni klêh rôôh, tamaq kaxaay ni ruuh hlơơp. Dang anưq, khơl karooh kung hnoq tapool hlơơp đom đơơy riilh ni.\n\\ts\\*",
  "12": "Vanong ka dro chiuq adô aluut, Vii atêq tuôôy heq chiuq ik yôôch dơơp atoh oot hnoq nhonq jah đoaat tađnah varơuq riilh jah taveek kahniq ka dro leq xung xiaq Kơy Plêêk.",
  "13": "Tuôôy biq adôô aluut, te e kơyq đnooy: \"Gô biq Kơy Plêêk adôô aluut!\", vii Kơy Plêêk leh biq varơuq xơơk adôô aluut, kadih Kadraq kung be adôô aluut kơyq.\n\\ts\\*",
  "14": "Bơh tôôy dro biq adôô aluut xing xuum hmưưch trôôch ku kadih oot, laa ưnq 'miêh ahluk ahluul oot ji adôô aluut oot.",
  "15": "Atêq katuôôy xuum hmưưch trôôch nưq heq văch, ni ahleh vlôh kadrôp maroh, ji atêq katuôôy kadrôp maroh viik xaleep, ni ahleh vlôh varơuq kaxêêt.",
  "16": "'Wơơy oh ay xung xiaq ku gô, te xôq oh ay biq aluut.\n\n\\ts\\*",
  "17": "Kaluh kadroor kaxaay tamaq ji kaluh varơuq kahniq ăm xaleep raay laa xing tol ataalh. Laa varơuq truh xing Vaq ku varơuq tađnah. Dii Kadraq yôôych leh e varơuq tađôôy long long lơuq ku varơuq tađôôy hlê. ",
  "18": "Kơy Plêêk rơơlh pa-iir haay vlôh bơơn apok ku varơuq dik, xôq haay hnoq laa muuyq prooh plaay adrooyq dik ku kaluh vât Kadraq dơơp vlôh.\n\\ts\\*",
  "19": "Wơơy oh ay xung xiaq, oh ay xet varơuq neq: Kơyq Kơyq kung phayh dayh tameen, manưưng đnooy ji manưưng jaraq.",
  "20": "Vii tôq jaraq ku koot manih leh dơơp yuôr varơuq hyioh jăk ku Kơy Plêêk.",
  "21": "Vii anưq, dayh leh ka'lăk dêq kaluh a'moh nhơơy kung kaluh varơuq xơơk tauq viik glaay. Dayh xok xuum apôôt xăk nhonq xok apok heq praay pêêt, laa apok hnoq ik wơơt xok phool hiel oh ay.\n\\ts\\*",
  "22": "Dayh laa adro dơơp tyauq apok, te liq laa adro tameen đơu pa ôôh haay.",
  "23": "Vii atoh dro leq laa dro tameen apok đơu leh aalq laa dro dơơp tyauq yôôch daang đaji muuyq dro 'yo mot kadih ku ni đom ramiil",
  "24": "Adro nưq 'yo hloq ni yôôych ka'lăăk hooy ji yôôch ta'wool hlơơp ni đaji luleq.",
  "25": "Bơh adro rơơt rolh 'yo hlê ganuun xaleep ku varơuq rayơơh rayơơy, ji kưq dơơp anưq đnooyq, leh aalq vơơ tameen yôôych ta'wool hlơơp, đơu laa dro dơơp tyauq apok, yôôych dro nưq hnoq jah vanoong đom kaluh varơuq dơơp ku ni.\n\\ts\\*",
  "26": "Atoh e kơyq biit ni e Lôôk, đơu leh jưư kapiek ni, wiih măn pa ôôh aluut xuum ni, yôôych varơuq tuuôq Lôôk ku dro nưq laa leh ik xung liq.",
  "27": "Riilh tuuôq Lôôk xarêh xaraat ji hlăng vah kangưưl Kơy Lôôk Vaq haay laa jưp wăk khơl leh e vaq, mư drê vlơu kanơu đom tuôôy pơơl dal ku oot, ji jưư ka xăk leh huq biq dêh araak dơơp a'moh a'mơơy.\n\\ts\\*"
}
